
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

@media only screen and (max-width: 1024px) {
	#body-wrapper .rt-block.totop {display:none !important;}	
}

	
	/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/*Top*/
	#wrapper ul.sf-menu > li {margin: 0 10px 0 0;}
	#wrapper ul.sf-menu > li.parent{padding: 0 12px 0 0;}	
	#wrapper ul.sf-menu > li.parent {background: url("../images/menu-arrow.png") no-repeat scroll right 13px transparent;}

	#wrapper .sf-menu {top: 9px;}

	#wrapper ul.sf-menu > li > a, #wrapper ul.sf-menu > li > span{padding:10px;}

	.flex-nav-container ul.flex-direction-nav {width: 768px;}

	div#flexslider ul li div.flex-caption {bottom: -66px;}
	div#flexslider {padding: 0 0 66px;}

	
	/*Header*/
	
	
		/*Showcase*/
	div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #191212;
	background:#000 url(../images/ajax-loader.gif) 50% 60% no-repeat;}

	
	/*Maintop*/
	
	/*Content*/
	#wrapper h4 span{display: inline;}

	div.k2ItemsBlock.home ul li {width: 236px;}
	#about div.K2ItemsRow div.itemContainer {width: 200px !important;}

	#blog div.catItemIntroText {clear: both;}

	div.k2ItemsBlock.home ul li div.moduleItemIntrotext {padding: 0 24px;}
	
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		form dt{margin:0;}
		#rt-main #contact-form-cont{width:60%}
		#rt-main #contact-address{width:40%;}
		
		#form-login input#modlgn_username,
		#form-login input#modlgn_passwd,
		div.mod_search input#mod-search-searchword{width:220px !important;}

		div.contact-misc p span{display: block;}
		
	
	/*Sidebar*/
	
	/*Mainbottom*/
	div.k2ItemsBlock.staff ul li {margin: 0 12px 0 0; width: 112px;}
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
				
}

		
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/*Top*/
	.flex-nav-container ul.flex-direction-nav {width: 100%;}
	div.flex-nav-container {padding-top: 118px;}

	div#flexslider ul li div.flex-caption div.flexCaptionInner{margin:0 84px; padding:0}
	div#flexslider div.flex-caption a.moduleItemTitle{width:100%; display:table; margin:0; height:66px; }
	div#flexslider div.flex-caption a.moduleItemTitle span{ display:table-cell; vertical-align:middle}

	div#flexslider ul li div.flex-caption {bottom: -66px;}
	div#flexslider {padding: 0 0 66px;}

	#rt-top .rt-container{position: relative;}
	#mobileMenu{position: absolute; right: 0; top: 45%;  width: 200px;}
	#mobileMenu select{width:100%;}

	
	/*Header*/
	
	/*Menu*/
	.sf-menu {margin: 0;}
	
	/*Showcase*/
	div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #191212;
	background:#000 url(../images/ajax-loader.gif) 50% 60% no-repeat;}

	/*Maintop*/
	div.k2ItemsBlock.home ul li {margin: 0 0 3em; width: 100%;}
	
	/*Content*/
	#wrapper h4 span{display: inline;}

		#about div.K2ItemsRow div.itemContainer {background: none; padding: 0; width: 100% !important; margin:0}
		#about div.K2ItemsRow div.itemContainerLast div.catItemView, 
		#about div.K2ItemsRow div.itemContainer div.catItemView, 
		#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView {margin: 0 0 2em 0; background:url(../images/border-hor.jpg) left bottom repeat-x;}

		#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemView{background:none; margin:0}
		#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView p {margin:0 0 24px 0}
		#about #k2Container {padding: 0 0 3em;}

		#blog div.catItemIntroText {clear: both;}
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 1em 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		#team div.catItemImageBlock{margin:0 1em 1em 0; }
		
		
		/*Columns*/
		div.itemContainer{width:100% !important}
			
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
	
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address{ width: 100%;}
		
		.contact-form{margin:0;}
		form dt{margin:0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password, #userName,
		#commentEmail,
		#commentURL{width:395px}
		
		#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 395px;}

		#contact-form{margin:0 0 2em 0}
	  	
	/*Sidebar*/
	
	/*Mainbottom*/
	div.k2ItemsBlock.staff ul li {margin: 0 5% 0 0; width: 45%;}
	div.k2ItemsBlock.staff ul li a.moduleItemImage img { width: 100%;}
	a.availability {display: block; margin: 0 auto; text-align: center; width: 300px;}
	
	/*Bottom*/
	#rt-bottom .rt-container > div{margin:0 0 3em 0}
	div.k2ItemsBlock.news ul li, div.k2ItemsBlock.news ul li p{margin:0 0 1em 0;}
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	

	#footer{text-align:center}
	#rt-footer .rt-container {padding: 12px 0 0;}
	.copyright, .copyright a {line-height: inherit;}
	div.smile{text-align:center !important; top:0;}
				
}
	
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
	
	/*Top*/
	#rt-top .rt-container {padding-top: 0.5em;}
	.flex-nav-container ul.flex-direction-nav {width: 100%;}
	div.flex-nav-container {padding-top: 118px;}

	div#flexslider ul li div.flex-caption div.flexCaptionInner{margin:0 84px; padding:0}
	div#flexslider div.flex-caption a.moduleItemTitle{width:100%; display:table; margin:0; height:66px; }
	div#flexslider div.flex-caption a.moduleItemTitle span{ display:table-cell; vertical-align:middle}

	div#flexslider ul li div.flex-caption {bottom: -66px;}
	div#flexslider {padding: 0 0 66px;}
	#mobileMenu select{width:100%;}
	
	/*Header*/
	
	/*Menu*/
	.sf-menu {margin: 0;}
	
	/*Showcase*/
	div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #191212;
	background:#000 url(../images/ajax-loader.gif) 50% 60% no-repeat;}
	
	/*Maintop*/
	div.k2ItemsBlock.home ul li {margin: 0 0 3em; width: 100%;}
	
	
	/*Content*/
	#wrapper h4 span{display: inline;}
		#about div.K2ItemsRow div.itemContainer {background: none; padding: 0; width: 100% !important; margin:0}
		#about div.K2ItemsRow div.itemContainerLast div.catItemView, 
		#about div.K2ItemsRow div.itemContainer div.catItemView, 
		#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView {margin: 0 0 2em 0; background:url(../images/border-hor.jpg) left bottom repeat-x;}

		#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemView{background:none; margin:0}
		#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView p {margin:0 0 24px 0}
		#about #k2Container {padding: 0 0 3em;}

		#blog div.catItemIntroText {clear: both;}

		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 1em 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		#team div.catItemImageBlock{float: none; }
		
		/*Columns*/
		div.itemContainer{width:100% !important}
		
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address,
		#body-wrapper .contact-misc p{ width: 100%;}
		
		form dt{margin:0;}
		.contact-form{margin:0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password,
		#userName,
		#commentEmail,
		#commentURL{width:275px}
		
		#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 275px;}

				#contact-form{margin:0 0 2em 0}

					  	
	/*Sidebar*/
	
	/*Mainbottom*/
	div.k2ItemsBlock.staff ul li {margin: 0 5% 0 0; width: 45%;}
	div.k2ItemsBlock.staff ul li a.moduleItemImage img { width: 100%;}
	a.availability {display: block; margin: 0 auto; text-align: center; width: 100%;}
	
	/*Bottom*/
	#rt-bottom .rt-container > div{margin:0 0 3em 0}
	div.k2ItemsBlock.news ul li, div.k2ItemsBlock.news ul li p{margin:0 0 1em 0;}

	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	

	#footer{text-align:center}
	#rt-footer .rt-container {padding: 12px 0 0;}
	.copyright, .copyright a {line-height: inherit;}
	div.smile{text-align:center !important; top:0;}
}